
Redmine - Defect #34601

refreshing button - scroller keep on turning and page get stuck when refreshing

2021-01-18 16:27 - shavit jer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

1. enter any report

2. click on 'refresh' button to refresh data.

Expected Result: refreshing button must refresh data on page

BUG: data never refreshed. scroller keep on turning and page get stuck

History

#1 - 2021-01-18 17:41 - Holger Just

- Status changed from New to Needs feedback

Please see SubmittingBugs.

Please describe exactly where (on which page in you Redmine installation) you observe the issue. Please include any relevant log entries from

log/production.log. Please include enough detail in your report for others to be able top reproduce the issue.

#2 - 2021-02-27 09:00 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
